{
 "started_by": "joepie91",
 "pipeline_id": "pipeline:b3b8db2b99bae60ca4499e701a3680d5",
 "url": "https://www.letsphish.org/",
 "started_in": "#archivebot",
 "aborted": false,
 "url_file": null,
 "fetch_depth": "inf",
 "queued_at": "1467449849"
}